» Ubuntu » Paketit

Error

two or more packages specified (nvidia-173-updates oneiric-updates)